@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow|Volkhov:400italic,700);

*,
*:after,
*:before {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
}


a {
   color: #000;
   text-decoration: none;
}

h1, h2, h5 {
   margin: 20px 20px 30px 20px;
   font-size: 56px;
   color: #fff;
   font-family: "Volkhov", serif;
   text-align: center;
   font-weight: 700;
   text-shadow: 1px 1px 3px #e0d1bc;
}

h1 span, h5 {
   font-size: 18px;
   display: block;
   font-style: italic;
   color: #997f5a;
   font-weight: 400;
   text-shadow: 0 1px 1px #fff;
}

.wrapper {
   position: relative;
   max-width: 840px;
   width: 100%;
   padding: 0 50px;
   margin: 0 auto;
}

/* Header Style */
.codrops-top {
   line-height: 24px;
   font-size: 11px;
   background: rgba(255, 255, 255, 0.8);
   text-transform: uppercase;
   z-index: 9999;
   position: relative;
   font-family: Cambria, Georgia, serif;
   box-shadow: 1px 0 2px rgba(0,0,0,0.2);
}

.codrops-top a {
   padding: 0 10px;
   letter-spacing: 1px;
   color: #333;
   display: inline-block;
}

.codrops-top a:hover {
   background: rgba(255,255,255,0.6);
}

.codrops-top span.right {
   float: right;
}

.codrops-top span.right a {
   float: left;
   display: block;
}

/* More examples buttons */

.more {
   position: relative;
   clear: both;
   padding: 20px;
}

.more:before {
   content: "";
   position: absolute;
   background-color: #ddd1b6;
   box-shadow: 0 1px 0 rgba(255,255,255,0.8);
   height: 1px;
   width: 440px;
   left: 50%;
   margin-left: -220px;
   top: -10px;
}

.more ul {
   display: block;
   height: 32px;
   text-align: center;
}

.more ul li {
   display: inline-block;
   line-height: 24px;
}

.more ul li.selected a,
.more ul li.selected a:hover {
   background: #ae997a;
   color: #fff;
   text-shadow: none;
}

.more ul li a {
   text-shadow: 1px 1px 1px #fff;
   color: #555;
   background: #fbf9f5;
   padding: 2px 5px;
   margin: 0 2px;
   line-height: 18px;
   display: inline-block;
   box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}

.more ul li a:hover {
   background: #8c795d;
   color: #fff;
   text-shadow: none;
}

p.info {
   font-family: "Volkhov", serif;
   font-style: italic;
   color: #997f5a;
   text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
   padding: 20px;
   display: block;
   clear: both;
   text-align: center;
   width: 100%;
   max-wdith: 440px;
   margin: 0 auto;
}
